# Modelling - Nuclear localisation of MYB3R4 can act as a decision mechanism for starting cell division. 


These results demonstrate that MYB3R1 and MYB3R4 activate the expression IMPA3/6 mRNAs in the nucleus, which are exported into the cytoplasm and translated into importin proteins, and these importins recognize cytoplasmic MYB3R4 and promote its nuclear entry. 
In order to better grasp the dynamical consequences of this positive feedback loop of MYB3R4 nuclear localisation, we turned to mathematical modelling.

> The model is a simplification of reality wherein the R4 dynamics is govenrned by four reactions: production, degradation, nuclear import and nuclear export.

The model is a simplification of reality wherein MYB3R4 is constitutively
shuttled between the cytoplasm and the nucleus but where nuclear MYB3R4 also
promotes further nuclear import.  MYB3R4 is, in the model, produced in the
cytoplasm (starting at $t=0$) and is degraded/diluted equally fast in the
cytosol and the nucleus.  This leaves us with four reaction terms (production,
degradation, nuclear import and nuclear export) that together describe how the
abundance of MYB3R4 in the cytoplasm and in the nucleus changes over time.  The
model is indeed able to ensure a sharp transition from cytosolic to
nuclear-localized MYB3R4 a few hours after the onset of MYB3R4 production (ref
to ODE fig).  Nuclear MYB3R4 levels initially remain low despite a growing
concentration of cytosolic MYB3R4.  When, eventually, the constitutive nuclear
shuttling of MYB3R4 has ensured a sufficient promotion of  IMPA3/6, then the
positive feedback between the two allows rapid re-localisation of MYB3R4 over
the timescale of less than an hour, as seen in experiments.  This indicates
that the positive feedback between MYB3R4 and  IMPA3/6 is indeed able to
account for the rapidity and decisiveness with which the cell initiates
division.  However, stochastic simulation of this model indicates that this
process would, on its own, be unstable in regards to the time at which the
rapid nuclear localisation would occur (ref to Gillespie simulation).  The
intuitive explanation for this is that even low concentrations of nuclear
MYB3R4 in the model must be able to "trigger" the rapid response from the
positive feedback.  But, the lower the concentration, the greater the effect of
stochasticity is.  Coupling this with the need for a high sensitivity in terms
of "triggering" the rapid feedback, the time of this "triggering" ends up being
largely determined by when the first sufficiently large stochastic burst of
nuclear MYB3R4 is generated by the constitutive shuttling.  While we do not
have direct evidence for this not being true in plantae, we still deemed it
unlikely that this temporal instability would exist in the otherwise tightly
controlled cell division machinery. We, therefore, hypothesised that while the
positive feedback between MYB3R4 and IMPA3/6 could still be responsible for the
sharp transition between non-dividing and dividing, the time at which the
triggering occurs is controlled by an external stimuli.

...

Incorporation of this cytokinin-mediated triggering of MYB3R4 nuclear
localisation increases the robustness of our computational model.  We
incorporated the observed effect of Cytokinin on the nuclear localisation of
MYB3R4 by assuming that the nuclear import rate is increased by a factor ten
during a two-hour cytokinin burst (ref to old papers).  This model addition
relieved the need for the "triggering" to be sensitive to very low
concentrations of nuclear MYB3R4.  The time at which the MYB3R4 starts its


Note to weibing.  

The fact that MYB3R4 will re-locate to the cytosol after having been forced to
the nucleus by a cytokinin input in a UBQ10::MYB3R4 construct implies two
things. First, it implies that the system is not bistable. At least not during
all parts of the cell cycle. If it were bistable, then the induced nuclear
localisation would most likely have been persistent. Second, it implies that
the equilibrium state is one where MYB3R4 is largely cytosolic. This is
inconsistent with the notion that the positive feedback between MYB3R4 and
IMPA3/6 is driving the rapid triggering. If that were the case, then the system
could indeed be monostable, but the equilibrium would be one where MYB3R4 is
largely nuclear localised. An alternative explanation is that the rapid
relocation is solely due to the large burst of cytokinin that shifts the
balance between nuclear import and export.  Based on this experimental data,
the second hypothesis seems more likely. However, one could speculate that the
positive feedback might not have the normal effect at all parts of the cell
cycle since some needed factor might be unavailable.  Regardless, neither of
these hypotheses are contrary to the notion that cytokinin acts to trigger cell
division via the nuclear localisation of MYB3R4.














